commit 22789cf285dada349c955a2aed2827cfd6998094
Author: freddy77 <freddy77>
Date:   Tue Mar 17 13:34:37 2009 +0000

    fix distribution

diff --git a/ChangeLog b/ChangeLog
index e35535a..4fb20e9 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Mar 17 14:34:15 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/Makefile.am: fix distribution
+
 Tue Mar 17 10:05:23 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/genparams.c src/odbc/unittests/moreandcount.c:
 	* src/odbc/unittests/typeinfo.c:
@@ -1414,4 +1417,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2752 2009/03/17 09:05:47 freddy77 Exp $
+$Id: ChangeLog,v 1.2753 2009/03/17 13:34:37 freddy77 Exp $
diff --git a/src/dblib/unittests/Makefile.am b/src/dblib/unittests/Makefile.am
index add1189..3fec4e6 100644
--- a/src/dblib/unittests/Makefile.am
+++ b/src/dblib/unittests/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.47 2009/02/11 14:40:15 freddy77 Exp $
+# $Id: Makefile.am,v 1.48 2009/03/17 13:34:39 freddy77 Exp $
 TESTS		=	t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT)\
 			t0004$(EXEEXT) t0005$(EXEEXT) t0006$(EXEEXT)\
 			t0007$(EXEEXT) t0008$(EXEEXT) t0009$(EXEEXT)\
@@ -18,7 +18,7 @@ SQL_DIST = 	bcp.sql dbmorecmds.sql done_handling.sql rpc.sql \
 		t0011.sql t0012.sql t0013.sql t0014.sql t0015.sql t0016.sql t0017.sql t0018.sql \
 		t0020.sql t0022.sql t0023.sql text_buffer.sql timeout.sql
 
-nodist_bin_SCRIPTS	= $(SQL_DIST)
+noinst_SCRIPTS	= $(SQL_DIST)
 
 t0001_SOURCES	=	t0001.c common.c common.h t0001.sql
 t0002_SOURCES	=	t0002.c common.c common.h
@@ -61,7 +61,7 @@ else
 AM_LDFLAGS	=	-no-install -L../.libs -R $(abs_builddir)/../.libs
 endif
 LIBS		=	../libsybdb.la ../../replacements/libreplacements.la @NETWORK_LIBS@
-EXTRA_DIST	=	t0016.in t0017.in t0017.in.be data.bin $(EXTRA_DIST_WIN32) 
+EXTRA_DIST	=	t0016.in t0017.in t0017.in.be data.bin $(EXTRA_DIST_WIN32) $(SQL_DIST)
 CLEANFILES	=	tdsdump.out t0013.out t0014.out t0016.out \
 				t0016.err t0017.err t0017.out
 

